Extension

Developer
Supported

Snaptcha

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Issues with Snaptcha v2.2.0 after 5.2.3 EE Upgrade

Bug Report

msunickb
msunickb

We just recently upgraded about a dozen of our clients sites from earlier versions of EE5 to the latest (or at least it was at time of update) version, 5.2.3. After the update we had several customers contact us that said their forms were not longer submitting. We have found that in all cases the snaptcha field was not being created automatically in the form.

The solution has seemed to have been to uninstall the module (Snaptcha) and reinstall it, and it works fine after that.

I just wanted to bring it to your attention in case it was a real bug.

Thanks,
Nick

PutYourLightsOn
# 1
Developer
PutYourLightsOn

Thanks Nick, what type of forms are not working anymore?

msunickb
# 2
msunickb

All of the forms are using Freeform 6.0.3 or 6.0.4. Either uninstalling and re-installing seems to work or manually putting the field in each form using the provided tag from Snaptcha also works.

Thanks,
Nick

PutYourLightsOn
# 3
Developer
PutYourLightsOn

Can you point me to the docs for Freeform 6 please? I’m not aware of such a release.

msunickb
# 4
msunickb

Sorry for the delay, it’s their Freeform Classic module…the naming is confusing but it’s still supported and updated. Most of our sites are running it. https://docs.solspace.com/expressionengine/freeform/classic/

PutYourLightsOn
# 5
Developer
PutYourLightsOn

Ok thanks for clarifying, we’ll look into the cause of this and release a fix if it is on our end.

msunickb
# 6
msunickb

Thanks!